import xhiveframework


def execute():
	xhiveframework.reload_doc("manufacturing", "doctype", "bom_operation")
	xhiveframework.reload_doc("manufacturing", "doctype", "work_order_operation")

	xhiveframework.db.sql(
		"""
        UPDATE
            `tabBOM Operation` bo
        SET
            bo.batch_size = 1
    """
	)
	xhiveframework.db.sql(
		"""
        UPDATE
            `tabWork Order Operation` wop
        SET
            wop.batch_size = 1
    """
	)
